Subject: [PWE3] Degree of resolution of the cause of failures in the TDM PW Setup : LDP vs. L2TPv3

From: Sasha Vainshtein <[email-masked]>
Date: Wed, 3 Aug 2005 13:33:00 +0300

Hi all,
Thisis a reminder that the current levels of resolution wrt the cause 
of failure to setup TDM PWs is different in the following drafts:

- draft-ietf-pwe3-tdm-control-protocol-extensi-00.txt
- draft-ietf-l2tpext-draft-ieft-l2tpext-tdm-01.txt

The former provides minimal degree of resolution by aggregating
most failure causes under the "CEP/TDM mis-configuration" LDP Status
code umbrella, while the latter provides 3 dedicated error codes
for specific failure causes.

I have brought this issue up during the PWE3 WG session in Paris today,
I I would appreciate some feedback from both WGs.

Regards,
                         Sasha

_______________________________________________
pwe3 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/pwe3